Bug 121275 - Bad buttons in DiskDruid using ru_RU.UTF-8 locale
Bad buttons in DiskDruid using ru_RU.UTF-8 locale
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 18:26 EDT by Kir Kolyshkin
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:25:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
disk druid in russian (91.70 KB, image/png)
2004-04-19 18:26 EDT, Kir Kolyshkin
no flags Details

  None (edit)
Description Kir Kolyshkin 2004-04-19 18:26:04 EDT
Jeremy Katz asked on fedora-trans-list to look through the screenshots
available at http://people.redhat.com/~katzj/anaconda-langs/ and file
bugs.

So, on the screenshot attached you can see Disk Druid screen with the
raw of buttons: Create, Edit, Delete, Cancel, RAID, LVM. 

First, the fourth button's text (highlighted by red) is longer than
the button so it doesn't fit in.

Second, the aligment of text on all buttons is, well, strange - it is
different on each button, and it's something other than left, right or
center.
Comment 1 Kir Kolyshkin 2004-04-19 18:26:50 EDT
Created attachment 99542 [details]
disk druid in russian
Comment 2 Jeremy Katz 2004-04-20 00:30:24 EDT
 The alignment is centered, but the buttons try to be equal width
which is what makes it strange.

As for the button, adding a newline in there would make things fit
better (and then the text would center properly and things should fall
out okay).  Cc'ing the last few translaters in the hope one of them
will make the change although I can if I get confirmation that it
isn't incorrect to do so.
Comment 3 Leonid Kanter 2004-04-20 07:28:13 EDT
Fixed in translate cvs.

Note You need to log in before you can comment on or make changes to this bug.